Vulnerabilità: CVE-2019-13050

Interazione tra il codice SKS-keyserver attraverso 1.2.0 delle SKS keyserver rete e GnuPG attraverso 2.2.16, rende rischioso avere una linea di configurazione server di chiavi GnuPG riferimento a un host sulla rete SKS keyserver. Recupero dei dati da questa rete può causare una negazione persistente del servizio, a causa di un attacco Spamming certificato.


https://lists.gnupg.org/pipermail/gnupg-announce/2019q3/000439.html
https://support.f5.com/csp/article/K08654551
https://support.f5.com/csp/article/K08654551?utm_source=f5support&utm_medium=RSS
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/AUK2YRO6QIH64WP2LRA5D4LACTXQPPU4/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/CP4ON34YEXEZDZOXXWV43KVGGO6WZLJ5/
https://gist.github.com/rjhansen/67ab921ffb4084c865b3618d6955275f
https://twitter.com/lambdafu/status/1147162583969009664
http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00039.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-13050


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi